/*
Theme Name: Baker Child
Theme URI: http://baker.edge-themes.com
Description: A child theme of Baker Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: baker
Template: baker
*/

@font-face {
    font-family: 'HelveticaNeueLTPro-Bd';
    src: url("./assets/fonts/HelveticaNeueLTPro-Bd.otf");
}
  
@font-face {
    font-family: 'HelveticaNeueLTPro-Hv';
    src: url("./assets/fonts/HelveticaNeueLTPro-Hv.otf");
}

@font-face {
    font-family: 'HelveticaNeueLTPro-Lt';
    src: url("./assets/fonts/HelveticaNeueLTPro-Lt.otf");
}

@font-face {
    font-family: 'HelveticaNeueLTPro-Md';
    src: url("./assets/fonts/HelveticaNeueLTPro-Md.otf");
}

@font-face {
    font-family: 'HelveticaNeueLTPro-Roman';
    src: url("./assets/fonts/HelveticaNeueLTPro-Roman.otf");
}

@font-face {
    font-family: 'HelveticaNeueLTPro-Th';
    src: url("./assets/fonts/HelveticaNeueLTPro-Th.otf");
}

@font-face {
    font-family: 'HelveticaNeueLTPro-ThIt';
    src: url("./assets/fonts/HelveticaNeueLTPro-ThIt.otf");
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url("./assets/fonts/MyriadPro-Regular.otf");
}


body {
    font-family: "HelveticaNeueLTPro-Roman" !important;
    
}

.edgtf-main-menu {
    font-family: "HelveticaNeueLTPro-Bd";
}

.tp-caption {
    font-family: "HelveticaNeueLTPro-Roman" !important;
}

#slide-1-layer-2, #slide-1-layer-4 {
    font-family: "HelveticaNeueLTPro-Md" !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "HelveticaNeueLTPro-Md" !important;
}


.edgtf-testimonial-content {
    font-family: "HelveticaNeueLTPro-Lt" !important;
}

.edgtf-testimonial-author {
    font-family: "HelveticaNeueLTPro-Bd" !important;
}

footer .edgtf-column-content {
    font-family: "HelveticaNeueLTPro-Lt" !important;
}
footer .edgtf-widget-title {
   
    font-family: "HelveticaNeueLTPro-Roman" !important;
}

body.home .edgtf-parallax-holder {
  background-size: cover;
}
#wpcf7-f6535-p6513-o1 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit {
    color: #000000;
    background-color: rgba(255, 255, 255, 1);
}

.we-design-delicious .edgtf-iwt-image img {
    max-height: 320px !important;
}

.nutie-testimonal .edgtf-section-title-holder{
    background-color: #ffffff;
    padding: 10px 20px;
}

.nutie-testimonal .edgtf-section-title-holder .edgtf-st-title {
    font-size: 30px;
}

.edgtf-testimonial-text {
    min-height: 208px;
}

.edgtf-testimonials-holder .edgtf-testimonial-author-inner .edgtf-testimonial-author-position::before {
    display: inline-block;
    content: ",";
    vertical-align: middle;
    margin: 0 3px 0 0;
}

.nutie-social-title {
    width:100%; 
    font-size: 25px; 
    font-family: "HelveticaNeueLTPro-Roman";
    margin: 0 4px 15px  0;
}


.we-design-delicious .edgtf-iwt-text-holder h5{
    margin-top: 25px !important;
    font-size: 18px !important;
}

.contact-us-link {
	text-decoration: underline;
}

@media screen and (max-width: 1399px) {
    .edgtf-main-menu>ul>li>a {

        padding: 0 15px !important;

    }
}

@media screen and (max-width: 1200px) {
    .edgtf-main-menu>ul>li>a {

        padding: 0 8px !important;;

    }

    .edgtf-menu-area .edgtf-position-left-inner{

       padding-right: 25px !important;;

    }

    .edgtf-menu-area .edgtf-position-right-inner{

       padding-left: 25px !important;;

    }
}

.single-product .product_meta {
    display: none;
 }

 .woocommerce-input-wrapper .select2-container--default {
     width: 100% !important;

 }

 .edgtf-woocommerce-page table.cart td.actions .button {
     margin-right: 15px;

 }

 #ms_addresses, #shipping_dropoff, .address-select {
    width: 100%;
    position: relative;
    display: block;
    vertical-align: middle;
    margin: 0 0 15px;
    padding: 12px 20px;
    font-family: inherit;
    font-size: 13px;
    line-height: 20px;
    font-weight: inherit;
    color: #666;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    outline: 0;
    box-sizing: border-box;
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}

#shipping_dropoff_field {
    width: 100% !important;
}
.wc-shipping-multiple-addresses.shop_table.cart {
    margin-bottom: 15px;
    margin-top: 15px;
}

.address-block .buttons {
    position: relative !important;
    text-align: left !important;
}

.address-block .buttons .button{
    margin-top: 15px !important;

}

.wcms-address-form {
    padding-bottom: 15px;
}

#wcms_message {
    background-color: lightpink;
}

.nutie-postcode-checker__form {
    display: flex;
    flex-direction: row;
    max-width: 400px;
}